/*
    Document   : slider
    Created on : Jul 16, 2013, 2:08:59 PM
    Author     : Moinn
    Description: slider
*/

#slider-code { height: 415px; overflow: hidden; position: relative; }
#slider-code .viewport { float: left; width: 860px; height: 410px; overflow: hidden; position: relative; margin-left: 25px; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 0; background-image: url(../img/next.jpg); height: 30px; width: 30px; background-repeat: no-repeat; position: absolute; top: 152px; right: 2px }
#slider-code .prev { margin: 30px 0 0 0; background-image: url(../img/previous.jpg); height: 30px; width: 30px; background-repeat: no-repeat; position: absolute; top: 152px }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li { float: left; margin: 0 13px; padding:8px;}
